@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notokufiarabic.css);
@import url(//fonts.googleapis.com/earlyaccess/notonaskharabicui.css);
body {
    /* margin: 0 auto; */
    background-color: #f8f9fa;
    /* direction: rtl; */
}
.flex-break{
    flex-basis: 100%;
    width: 0px; 
    height: 0px; 
    overflow: hidden;
}
.z-panels {
    display: flex;
    /* margin: 0 auto; */
    /* width: 100%; */
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}

.z-panel,
.z-panel .total,
.z-panel .main {
    display: flex;
    flex-flow: column wrap;
    text-align: center;
}

.z-panel {
    box-sizing: border-box;
    width: 310px;
    height: 320px;
    margin: 15px;
    padding: 10px;
    background-color: #fff;
    align-items: center;
    box-shadow: 0px 0px 9px 2px #0000003b;
}

.z-panel .total {
    width: 100%;
    height: 70px;
    justify-content: center;
    text-align: center;
    color: #fff;
    font-size: 3.2rem;
    font-family: 'Noto Kufi Arabic', sans-serif;
}

.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 20px 0 20px;
}

.z-panel_blue .triangle {
    border-color: #0095fb transparent transparent transparent;
}

.z-panel_green .triangle {
    border-color: #0c6a57 transparent transparent transparent;
}

.z-panel_dark .triangle {
    border-color: #34495e transparent transparent transparent;
}

.z-panel_orange .triangle {
    border-color: #e67e22 transparent transparent transparent;
}

.z-panel_purple .triangle {
    border-color: #9b59b6 transparent transparent transparent;
}

.z-panel_red .triangle {
    border-color: #e74c3c transparent transparent transparent;
}

.z-panel_blue .total {
    background: #3498db;
}

.z-panel_green .total {
    background: #0c6a57;
}

.z-panel_dark .total {
    background: #34495e;
}

.z-panel_orange .total {
    background: #e67e22;
}

.z-panel_purple .total {
    background: #9b59b6;
}

.z-panel_red .total {
    background: #e74c3c;
}

.z-panel .title {
    color: #58595b;
    font-size: 1.7rem;
    margin: 5px 0 0px 0;
    font-family: 'Noto Kufi Arabic', sans-serif;
    line-height: 40px;
}

.z-panel .desc {
    color: #58595b;
    font-size: 1.3rem;
    font-family: 'Noto Naskh Arabic UI', serif;
    margin-bottom: 5px;
    line-height: 30px;
}

.z-panel .count {
    color: #58595b;
    font-size: 1.3rem;
    font-family: 'Noto Naskh Arabic UI', serif;
    line-height: 30px;
}

/* .z-panel .count .b,
.z-panel .count .g {
    color: #ccc;
} */

.z-panel .count .b:before,
.z-panel .count .b:after {
    color: #58595b;
}

.z-panel .count .g:before,
.z-panel .count .g:after {
    color: #58595b;
}

.z-panel .count .b:before {
    content: 'بنين ( ';
}

.z-panel .count .b:after {
    content: ' )';
}

.z-panel .count .g:before {
    content: 'بنات ( ';
}

.z-panel .count .g:after {
    content: ' )';
}
